table.top_sections{
 
  background-color:#c5c5c5;
  height: 72px;
  width:100%
}
table.top_sections .name{
width:118px;
padding-right:10px;
padding-left:4px;
}

table.top_sections a{
text-transform: uppercase;
font-size: 12px;
text-decoration:none;
font-weight: bold;

}



table.freetime_table{
  width:100%;
  text-transform: uppercase;
}

table.freetime_table .image{
width:185px;
vertical-align:middle;
background-color:#e3e3e3; 
}

table.freetime_table .col1{
 width: 250px;
 float: left;
}

table.freetime_table .col2{
 width: 250px;
 float: left;
}
table.freetime_table span{ 
  color:#840614;
}

table.freetime_table ul{
list-style:none;
padding:0px;
}

table.freetime_table .prop{
padding:10px;
background-color:#e3e3e3;
}

table.freetime_table .prop a{
font-family: verdana;
    font-size: 20px;
    font-weight: bold;
}
table.freetime_table .prop .col1 ul li a{
	font-family: verdana;
    font-size: 11px;
    font-weight: normal;
}
table.char_filter{
    width:100%;
    background-color:#c5c5c5;
    margin-top:10px;
    margin-bottom:10px;
}

table.char_filter .col1{
   vertical-align: top;
   width: 182px;
   padding:5px 0 0 0;
   font-weight:bold;
   color:#881320; 
   text-align:center;
}

table.char_filter a{
margin-right:5px;
}

table.char_filter a.active{
 font-weight:bold;
text-decoration:none; 
}


div.filter{
background-color:#C5C5C5;
padding-bottom: 10px;
}

div.filter .prop_check{
width:30px;
padding-left: 8px;
}

div.filter .prop_name{
  text-transform: uppercase;
  font-weight: bold;
  padding-top: 10px;
}

ul.right-menu{
background-color:#C5C5C5;
list-style:none;
padding-left: 0;
margin-top:15px;
 padding-top: 10px;
}

ul.right-menu li{
    height: 40px;
    padding-left: 40px;
    padding-top: 10px;
	margin:5px;
}

ul.right-menu li a{
   font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration:none;
      
}